PoliciesCategoriesReorder
Reorder policy categories.
Authorization
Authorization AuthorizationBearer <token>
In: header
Request Body
application/json
categoryId*string
Match
^([0-9a-fA-F]{8}-[0-9a-fA-F]{4}-[1-8][0-9a-fA-F]{3}-[89abAB][0-9a-fA-F]{3}-[0-9a-fA-F]{12}|00000000-0000-0000-0000-000000000000|ffffffff-ffff-ffff-ffff-ffffffffffff)$Format
uuidnewOrder*integer
Range
0 <= value <= 9007199254740991organizationId*string
Response Body
application/json
application/json
application/json
application/json
application/json
curl -X POST "https://app.devguard.ch/api/policies/categories/reorder/" \ -H "Content-Type: application/json" \ -d '{ "categoryId": "337f5e5d-288b-40d5-be14-901cc3acacc0", "newOrder": 9007199254740991, "organizationId": "string" }'{
"success": true
}{
"code": "BAD_REQUEST",
"message": "Invalid input data",
"issues": []
}{
"code": "UNAUTHORIZED",
"message": "Authorization not provided",
"issues": []
}{
"code": "FORBIDDEN",
"message": "Insufficient access",
"issues": []
}{
"code": "INTERNAL_SERVER_ERROR",
"message": "Internal server error",
"issues": []
}How is this guide?